[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Generic Monitor
Name[ca]=Monitor genèric
Name[cs]=Obecné sledování
Name[en_GB]=Generic Monitor
Name[eu]=Monitore Arrunta
Name[fr]=Moniteur Générique
Name[lv]=Vispārējs Pārraugs
Name[pl]=Generyczny Monitor
Name[pt_BR]=Monitor Genérico
Name[pt_PT]=Monitor Genérico
Name[sq]=Mbikëqyrës Elementar
Name[ur]=عام مانیٹر
Comment=Show output of a command. 
Icon=xfce-mouse
X-XFCE-Exec=/usr/local/libexec/xfce4/panel-plugins/xfce4-genmon-plugin

